Subject: Re: Interim minutes

From: Brian E Carpenter <[email-masked]>
Date: Mon, 05 Jul 2004 12:06:16 +0200

I never saw any comment on this. But 10 days is quite unrealistic
for interim meetings, where there is typically a whole day's
discussion to document. A month might be a realistic target.

Apart from that, I found the guidlines for interim meetings very
reasonable, as we planned and held the recent multi6 interim. So
could we get that one glitch fixed?

    Brian

Kurt Erik Lindqvist wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> 
> 
> I was reading http://www.ietf.org/IESG/STATEMENTS/Interim-meetings.txt 
> and found the following text :
> 
> - - Detailed minutes (including list of attendees) must be sent to
>    [email-masked] within 10 days of the meeting
> 
> 
> For a "normal" IETF meeting the dead-line is four weeks. Why the rush 
> at the interim meetings? I agree that we need some form of dead-line, 
> but 10 days seems a bit optimistic...
> 
> - - kurtis -
> 
> -----BEGIN PGP SIGNATURE-----
> Version: PGP 8.0.3
> 
> iQA/AwUBQNa1f6arNKXTPFCVEQJ/agCgwg9+HTJ2C1ZTdE+9RCvXzz6IreYAoOQL
> /BxtxCwlVan1Dys0BgdKNfIw
> =CNwl
> -----END PGP SIGNATURE-----
> 
>

---

From: "Henk Uijterwaal (RIPE NCC)" <[email-masked]>
Date: Mon, 5 Jul 2004 12:55:27 +0200 (CEST)

> discussion to document. A month might be a realistic target.

In that case, one should also change the rule

  - They cannot be held within 30 days prior to an IETF meeting

as otherwise, the minutes of the interim meeting can be published on the
day of the next regular meeting at an IETF.  This is not good for
discussion at the regular meeting.

Also, an interim meeting tends to split the people in a discussion into 2
groups: those who were there and those who were not.  For the latter
group, the longer it takes for the minutes to be published, the harder it
is to participate in the discussion.  So, I can agree with 30 days, but
interim meetings should be encouraged to publish draft minutes to the list
ASAP.

Henk

> > -----END PGP SIGNATURE-----

------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Process and Procedure are the last hiding place of people without the wit
and wisdom to do their job properly.                          (David Brent).

---

From: Brian E Carpenter <[email-masked]>
Date: Mon, 05 Jul 2004 13:49:17 +0200

> discussion at the regular meeting.

Well, we can tune the exact number of days - I agree with your
principle.

> interim meetings should be encouraged to publish draft minutes to the list

Completely agreed. As a data point, it took us 15 days to produce the draft
minutes for the recent multi6 interim, and we plan to submit the final minutes
after about 24 days.

    Brian

---

From: Matt Mathis <[email-masked]>
Date: Mon, 5 Jul 2004 12:36:16 -0400 (EDT)

> Well, we can tune the exact number of days - I agree with your

I would relax both rules but add a new rule:  The interim meeting 
minutes must be submitted by the same deadline as  updated IDs (normally  2
weeks).

So:
Require that the minutes to be done and circulated 14 days before the IETF.
If the minutes are late (still published) it should be grounds for the ADs to 
place additional restrictions on interim meetings.

Allow up to 4 weeks for interim minutes.

Allow meetings less than 30 days before IETF, but must plan sufficient 
(realistic) time to complete the minutes.  (depends on size of meeting, number 
of speakers and organizational skills of the Chairs)

Thanks,
--MM--
-------------------------------------------
Matt Mathis      http://www.psc.edu/~mathis
Work:412.268.3319    Home/Cell:412.654.7529
-------------------------------------------
Evil is defined by mortals who think they know
"The Truth" and forcibly apply it to others.

---

From: Kurt Erik Lindqvist <[email-masked]>
Date: Thu, 8 Jul 2004 08:54:01 +0200

> minutes for the recent multi6 interim, and we plan to submit the final 

So it seems there is enough agreement here. How to proceed? AFAIK tell 
the interim meeting rules are a "statement" from the IESG based on 
RFC2418. Could we have the IESG make a new statement?

- - kurtis -